[Moin-user] Has anyone migrated to Python 2.5?

Thomas Waldmann tw-public at gmx.de
Fri Oct 6 06:36:40 EDT 2006


Rick Vanderveer schrieb:
> Or tested it with MoinMoin?  Any reason why not?
>   
The moinmoin site wiki farm runs with py 2.5 (2.5c1) using fastcgi with 
lighttpd and linux.





More information about the Moin-user mailing list